Bug 79354 - "Denmark" should probably be "Danish" in rhpl
"Denmark" should probably be "Danish" in rhpl
Product: Red Hat Linux
Classification: Retired
Component: rhpl (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Depends On:
  Show dependency treegraph
Reported: 2002-12-10 13:03 EST by Christian Rose
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-04-24 14:15:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2002-12-10 13:03:18 EST
#: ../src/keyboard_models.py:47
msgid "Denmark"

#: ../src/keyboard_models.py:48
msgid "Denmark (latin1)"

The other similar messages use the adjective form, so these messages should
probably say "Danish" instead.
Comment 1 Christian Rose 2002-12-10 13:07:59 EST
Probably also applies to:

#: ../src/keyboard_models.py:62
msgid "Iceland"
Comment 2 Jeremy Katz 2002-12-13 17:14:02 EST
Comment 3 Jeremy Katz 2006-04-24 14:15:55 EDT
Mass-closing lots of old bugs which are in MODIFIED (and thus presumed to be
fixed).  If any of these are still a problem, please reopen or file a new bug
against the release which they're occurring in so they can be properly tracked.

Note You need to log in before you can comment on or make changes to this bug.